Mailinglist Archive: opensuse-security (145 mails)

< Previous Next >
Re: [suse-security] cipe in SuSE 9.1,9.2 ?
  • From: Bruce Smith <blubdog@xxxxxxxxx>
  • Date: Tue, 9 Nov 2004 13:11:23 -0500
  • Message-id: <b52f2d3604110910114f0f4af4@xxxxxxxxxxxxxx>
> what is the reason, that packet CIPE is no longer available in newer
> SuSE-distributions ?
>
> After compiling cipe-1.6 and starting, the system freezes after the
> first packet.
>
> What's wrong ?
> Any ideas ?

The last I knew, CIPE didn't have a version that supported the 2.6 kernel.

- BS

< Previous Next >
Follow Ups
References